# Chariots

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 176 Denarii |
| Selling Price | 70 Denarii |
| Available From | Elders |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Income | +2 |
| Prestige | +1 |

## Production

**Produced By:**
- Chariot Builder (Albion)

## Notes

Chariots are a prestige need for Elders in Albion. They are assembled from ponies and undercarriages.
